# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gdk-pixbuf-xlib
pkgbase = gdk-pixbuf-xlib
xdata = pkgtype=pkg
pkgver = 2.40.2-3
pkgdesc = Deprecated Xlib integration for GdkPixbuf
url = https://gitlab.gnome.org/Archive/gdk-pixbuf-xlib
builddate = 1720846175
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 204851
arch = armv7h
license = LGPL2.1
provides = libgdk_pixbuf_xlib-2.0.so=0-32
depend = gdk-pixbuf2
depend = libx11
depend = libgdk_pixbuf-2.0.so=0-32
makedepend = gtk-doc
makedepend = git
makedepend = meson
